# Generated by Django 3.0.7 on 2020-10-28 11:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0012_auto_20200922_1215'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bank',
            name='branch',
        ),
        migrations.AddField(
            model_name='bankaccount',
            name='branch',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-10-28T11:23:14.737672', max_length=30),
        ),
    ]
